Back to Weibo
TikHub·Weibo

Weibo App: Get user timeline

/api/v1/weibo/app/fetch_user_timelinesync$0.003 / call

Get the list of posts published by specified user, support pagination and multiple content filters. (TikHub · Weibo App)

Input
  • uidstringrequired

    ID

  • pageinteger

    页码 (default 1)

  • filter_typestring

    筛选类型 (default "all")

  • monthstring

    (YYYYMMDD )

Run it

curl -s https://sooma.dev/v1/run \ -H "Authorization: Bearer $SOOMA_API_KEY" \ -H "Content-Type: application/json" \ -d '{"provider":"tikhub","endpoint":"/api/v1/weibo/app/fetch_user_timeline","input":{}}'

Or ask your agent: it will call inspect for this schema and run it over MCP.